<?xml version="1.0" encoding="UTF-8"?>
<!--
	Example 15:
	
	Für einen wirtschaftlichen Eigentümer wird eine Auskunftssperre gemäß MeldeG gesetzt.
	Im Abschnitt 'Personen' ist die Adresse nicht sichtbar, hier steht der Hinweistext 'Wohnsitz ist im Inland'.
	An letzter Stelle steht der Hinweistext 'Es besteht eine Auskunftssperre gemäß MeldeG.'
	Die Auskunftssperre gemäß Meldegesetz wirkt gegenüber allen Verpflichteten.
 -->
<wr:AktuellerErweiterterAuszug xmlns:pd="http://statistik.at/namespace/wiereg/persondata/1#" xmlns:wr="http://statistik.at/namespace/wiereg/1#">
	<wr:AllgemeineAngaben>
		<wr:StatusVollstaendigerErweiterterAuszug>N</wr:StatusVollstaendigerErweiterterAuszug>
		<wr:DatumLetzteMeldung>2019-10-02</wr:DatumLetzteMeldung>
		<wr:StatusBefreit>J</wr:StatusBefreit>
	</wr:AllgemeineAngaben>

	<wr:AngabenZumRechtstraeger>
		<wr:VollerName>Beispiel Verein</wr:VollerName>
		<wr:RechtsformCode>12</wr:RechtsformCode>
		<wr:OenaceText>C19.20-0 Mineralölverarbeitung</wr:OenaceText>
		<wr:Geschaeftsadresse>
			<pd:Staatscode>AUT</pd:Staatscode>
			<pd:Postleitzahl>1130</pd:Postleitzahl>
			<pd:Ortschaft>Wien</pd:Ortschaft>
			<pd:Zustelladresse>
				<pd:Strassenname>Irgendeinstrasse</pd:Strassenname>
				<pd:Orientierungsnummer>33</pd:Orientierungsnummer>
			</pd:Zustelladresse>
		</wr:Geschaeftsadresse>
		<wr:Bestandszeitraum>
			<wr:BestandVon>2000-01-01</wr:BestandVon>
		</wr:Bestandszeitraum>
		<wr:Identification>
			<wr:Value>7472879889</wr:Value>
			<wr:Type>ZVR</wr:Type>
		</wr:Identification>
	</wr:AngabenZumRechtstraeger>

	<wr:WirtschaftlicheEigentuemer>
		<wr:DirekteEigentuemer>
			<wr:DirekterEigentuemer personennummer="A">
				<wr:Interesse>
					<wr:ArtInteresse>10</wr:ArtInteresse>
					<wr:Anteil>50.00</wr:Anteil>
				</wr:Interesse>
				<wr:StatusTreuhand>N</wr:StatusTreuhand>
			</wr:DirekterEigentuemer>
			<wr:DirekterEigentuemer personennummer="B">
				<wr:Interesse>
					<wr:ArtInteresse>10</wr:ArtInteresse>
					<wr:Anteil>50.00</wr:Anteil>
				</wr:Interesse>
				<wr:StatusTreuhand>N</wr:StatusTreuhand>
			</wr:DirekterEigentuemer>
		</wr:DirekteEigentuemer>
	</wr:WirtschaftlicheEigentuemer>

	<wr:DarstellungDerRelevantenBeteiligungsstruktur>
		<wr:HinweistextCode>22</wr:HinweistextCode>
	</wr:DarstellungDerRelevantenBeteiligungsstruktur>

	<wr:VertretungsbefugtePersonen>
		<wr:VertretungsbefugtePerson personennummer="A" />
		<wr:VertretungsbefugtePerson personennummer="C" />
	</wr:VertretungsbefugtePersonen>

	<wr:Personen>
		<wr:NatuerlichePerson personennummer="A">
			<pd:PersonenName>
				<pd:Vorname>Max</pd:Vorname>
				<pd:Familienname>Mustermann</pd:Familienname>
			</pd:PersonenName>
			<wr:ZMR>J</wr:ZMR>
			<!-- Hinweistext: Wohnsitz ist im Inland. -->
			<wr:AdresseHinweistextCode>16</wr:AdresseHinweistextCode>
			<!-- Hinweistext: Es besteht eine Auskunftssperre gemäß MeldeG. -->
			<wr:HinweistextCode>17</wr:HinweistextCode>
		</wr:NatuerlichePerson>
		<wr:NatuerlichePerson personennummer="B">
			<pd:PersonenName>
				<pd:Vorname>Moritz</pd:Vorname>
				<pd:Familienname>Mustermann</pd:Familienname>
			</pd:PersonenName>
			<wr:ZMR>N</wr:ZMR>
			<pd:Geburtsdatum>1981-06-26</pd:Geburtsdatum>
			<wr:Adresse>
				<pd:Staatscode>DEU</pd:Staatscode>
				<pd:Postleitzahl>80331</pd:Postleitzahl>
				<pd:Ortschaft>München</pd:Ortschaft>
				<pd:Zustelladresse>
					<pd:Strassenname>Bahnhofsstraße</pd:Strassenname>
					<pd:Orientierungsnummer>9r</pd:Orientierungsnummer>
				</pd:Zustelladresse>
			</wr:Adresse>
		</wr:NatuerlichePerson>
		<wr:NatuerlichePerson personennummer="C">
			<pd:PersonenName>
				<pd:Vorname>Moritz</pd:Vorname>
				<pd:Familienname>Mustermann</pd:Familienname>
			</pd:PersonenName>
			<wr:ZMR>J</wr:ZMR>
		</wr:NatuerlichePerson> 		
	</wr:Personen>

	<wr:HinweistextCode>99</wr:HinweistextCode>

</wr:AktuellerErweiterterAuszug>